netbanking en java probleem na upgr Tiger

Mijn netbanking wil niet meer na upgrading naar Tiger... De site zegt dat ik tenminste versie 1.4.2 van Java Virtual Machine moet gebruiken, maar IK heb niets veranderd aan JVM... ik gebruik explorer als browser Any help???

probeer firefox eens

Een andere browser kan idd. nogal eens uitkomst bieden. Bij mij werkt Netbanking onder FireFox, maar evengoed onder Safari en Netscape. Soms heeft Netbanking wel eventjes de tijd nodig om te controleren of je browser de meest recente versie ondersteunt. Zo heb ik bv bij een vorige upgrade eens gehad dat Safari niet wou, maar na eerst eens Netbanking te draaien onder Firefox, nam Safari hem dan nadien wél. Proberen zou ik zo zeggen... Misschien heel cliché, maar heb je na de upgrade naar Tiger reeds volumebevoegdheden hersteld?

Suc6!

Bart

Inderdaad, Safari heeft geen moeite met netbanking... Bedankt voor de tips!